:root{--nsw-brand-dark:var(--lrc-brand-dark);--nsw-brand-light:var(--lrc-brand-light);--nsw-brand-supplementary:var(--lrc-brand-supplementary);--nsw-brand-accent:var(--lrc-brand-accent);--nsw-link:var(--lrc-link);--nsw-hover:var(--lrc-hover);--nsw-active:var(--lrc-active)}
:root{--lrc-brand-dark:#004000;--lrc-brand-light:#dbfadf;--lrc-brand-supplementary:#22272b;--lrc-brand-accent:#00aa45;--lrc-link:#004000;--lrc-hover:rgba(0,64,0,0.1);--lrc-active:rgba(0,64,0,0.2)}
.global-header .gel-global-header{background:var(--nsw-grey-01);color:var(--nsw-text-light)}
.global-header .gel-global-header a:not(.rsbtn_play):focus{outline-color:var(--nsw-focus-light)}
.global-header .gel-global-header a:not(.rsbtn_play):hover{background-color:var(--nsw-hover-light)}
.main-navigation .nsw-main-nav__list li{a,button{.nsw-material-icons{color:var(--nsw-brand-dark)}
}
.megamenu-home-icon a{&:hover{background-image:linear-gradient(rgba(var(--nsw-white-rgb),0.15),rgba(var(--nsw-white-rgb),0.15))}
&:focus{outline-color:var(--nsw-white);outline-offset:-5px}
.material-circle{background-color:var(--nsw-text-light);.material-icons{color:var(--nsw-text-dark)}
}
}
}
@media(min-width:62rem){.main-navigation .nsw-main-nav{background-color:var(--nsw-brand-dark);.nsw-main-nav__list>li>button,.nsw-main-nav__list>li>a{background-color:var(--nsw-brand-dark);color:var(--nsw-text-light);.nsw-material-icons{color:var(--nsw-white)}
&.active{background-color:var(--nsw-white);color:var(--nsw-text-dark);box-shadow:inset 0 -4px 0 var(--lrc-brand-light);.nsw-material-icons{color:var(--nsw-brand-dark)}
}
&:hover{background-image:linear-gradient(rgba(var(--nsw-white-rgb),0.15),rgba(var(--nsw-white-rgb),0.15))}
&:focus{outline-color:var(--nsw-white);outline-offset:-5px}
}
}
}
.block-link .block-link5 .nsw-card__content{background-color:var(--nsw-palette-blue-04)}